.skdslider{
 width:100%;
 position: relative;
 display: block;
 overflow:hidden;
/* height:450px;*/
}

.skdslider ul.slides{ margin:0; padding:0; list-style-type:none;}
.skdslider ul.slides li
{
   display: none;
}
.skdslider ul.slides li img{
    width: 100%;
	height:100%;
	border:0;
}

.skdslider ul.slide-navs {
    bottom: 20px;
    left: 50%;
    position: absolute;
	list-style-type: none;
    margin: 0;
    padding: 0;
}


.skdslider ul.slide-navs li {
    float: left;
	
	background: url("image/slide-bg.png") no-repeat scroll 0 0 transparent;
	height:12px;
	width:12px;
	margin-right:4px;
	cursor:pointer;
}
.skdslider ul.slide-navs li.current-slide {
	
  background: url("image/slide-bg-active.png") no-repeat scroll 0 0 transparent;
}

.skdslider .slide-desc {
    background: url("image/slide_desc.png") repeat scroll 0 0 transparent;
    left:20%;
    padding: 0 15px 0 15px;
    position: absolute;
    bottom: 15%;
    max-width: 85%;
	display:inline-block; top:60px;
}
.skdslider .slide-desc > h2 {
    color:#f2f1ef;
    font-family: 'DINPro-Bold';
    font-size: 68px;
    margin-bottom: 10px;
    margin-top: 10px;
}

.skdslider .slide-desc > h2 span { font-family: 'DINPro-Bold'; color: #fac800;}

.skdslider .slide-desc > p {
    color: #f9e0d1;
     font-family:'DINPro-Light';
    font-size: 25px; font-weight:normal;
    line-height: 20px;
    margin-top: 2px; clear:both; float:left; padding:12px; line-height:30px; padding-left:0px; padding-top:8px;
}
.skdslider .slide-desc > p a.more {
    color:#990000;
	font-size:20px;
	text-decoration:none;
}
.skdslider .slide-desc > p a.more:hover {
text-decoration:underline;
}

.skdslider a.prev{
	background:url(../img/left.png) no-repeat scroll 0 0 transparent;
   
	width:40px;
	height:40px;
	display:block;
	cursor:pointer;
	position:absolute;
	top:50%;
	left:4%;
	margin-top:-17px;
}

.skdslider a.next{
	background:url(../img/right.png) no-repeat scroll 0 0 transparent;
    /*background: url("image/right.png") no-repeat scroll 0 0 transparent;*/
	width:40px;
	height:40px;
	display:block;
	cursor:pointer;
	position:absolute;
	top:50%;
	right:4%;
	margin-top:-17px;
}
.skdslider a.prev:hover{
  
}
.skdslider a.next:hover{
  
}

.skdslider a.play{
    background: url("image/play.png") no-repeat scroll center center transparent;
	width:35px;
	height:35px;
	display:none;
	cursor:pointer;
	position:absolute;
	top:50%;
	left:48%;
	margin-top:-17px;
}

.skdslider a.pause{
    background: url("image/pause.png") no-repeat scroll center center transparent;
	width:35px;
	height:35px;
	display:none;
	cursor:pointer;
	position:absolute;
	top:50%;
	left:48%;
	margin-top:-17px;
}
/*Some Responsive CSS */
@media screen and (max-width:767px) {
	.skdslider .slide-desc > h2 {
		font-size: 20px;
		margin-bottom: 5px;
		margin-top: 5px;
	}
	
	.skdslider .slide-desc > p {
		font-size: 14px;
		line-height: 15px;
		margin-top: 5px;
	}
	.skdslider .slide-desc > p a.more {
		font-size:14px;
	}
}

@media (min-width: 320px) and (max-width: 979px) {
.skdslider a.prev{ display:none;} .skdslider a.next { display:none;}
}

@media (min-width: 1490px) and (max-width: 1600px) {
.skdslider .slide-desc{ left:13%; top:20px;}
}
@media (min-width: 1200px) and (max-width: 1489px) {
.skdslider .slide-desc{ left:2%; top:20px;}
.skdslider .slide-desc > h2 { font-size:39px;}
}

@media (min-width: 600px) and (max-width: 1199px) {
.skdslider .slide-desc{ left:2%; top:20px;}
.skdslider .slide-desc > h2 { font-size:39px;}
}

@media (min-width: 230px) and (max-width: 599px) {
.skdslider .slide-desc{ left:2%; top:20px;}
.skdslider .slide-desc > h2 { font-size:25px;}
}
